<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Nastavení" compressed="true">
   <topicref FeatureID="-1" href="DA_HLP_ADVANCED.html" navtitle="Pokročilá nastavení"/>
   <topicref FeatureID="-1" href="DA_HLP_APPLICATION.html" navtitle="Nastavení konkrétních aplikací"/>
   <topicref FeatureID="-1" href="DA_HLP_MAIN.html" navtitle="Nastavení výchozích aplikací"/>
</topics>